<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Website Maker Description">
  
  <title>Futures biography</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-gx">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info">Mobirise</a></section><section class="mbr-section content4 cid-rYMsfUHvpt" id="content4-gz">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Me and my project's future Biography</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Ron Wakkary&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYMsh4vzWv" id="content4-h0">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Blurring Interspecies Lines&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYMshUukDj" id="image1-h1">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/94hdnvcttobqlpec7ymrg-thumb-2361.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rYMsiyvGc3" id="content1-h2">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>What will the future of you and your project look like and how will it inscribe itself into the world?&nbsp;</strong><strong>What will the biography of the project look like after you have left it behind? How will the biography look like after your life? What are some potential critical moments in the future biography of you and your project? How can you experiment to explore these futures?</strong></p><p><span style="font-size: 1rem;">To me, the most important changes that have been happening in the last decades are related to the expansion of our knowledge and consciousness, and the way we understand the world and our relationship with everything living in it. I think that this expansion of awareness is related to us acknowledging that the lines that divide us are simply imaginary constructs that are outdated.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Racial, cultural and gender lines have been spotted and our efforts to erase them have been going on for a while through different change drivers that have been successful one step at a time. <strong>These mindset transitions are still on the making, but it's a good thing they started, and we for sure have come a long way.&nbsp;</strong></span><br></p><p><span style="font-size: 1rem;">I would like to think that from the future, my project will be seen as one of the initiatives that changed the paradigm of division lines between living beings and helped us open the doors of perception. <strong>By learning and interacting directly with the wisdom of nature and its relationship with ourselves, the experience along with the information will allow people to know how deeply interrelated we are and how important it is to have a respectul, fair and balanced relationship with everything else.&nbsp;</strong></span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYMsjnqe6k" id="content4-h3">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Blurring lines in the search for equality has resulted in the  debunk of racism, heteropatriarchy and lastly, <strong>in a wave of initiatives that started in the year 2020, anthropocentrism.&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYMskCxtF5" id="content4-h4">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Blurring Time Lines&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYMslJSM9j" id="content1-h5">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>All this time, my premise has been to find a way to help individuals, and therefore societies, to connect with nature and understand its livingness, by enhancing new communication channels between the two. The objective of this initiative is to increase empathy towards nature and in that sense, enhance actions to take care of it and protect it.&nbsp;</p><p><span style="font-size: 1rem;">This idea led me to believe that this connection needed to happen apart from technology because it seemed to me that nature connectedness and the online world were going in opposite directions. <strong>But now the time has come to rethink this, and maybe blur that line I imposed on my own ideas. A new question arises:&nbsp;</strong></span><br></p></div>
        </div>
    </div>
</section>

<section class="cid-rYMsmKDenP" id="image1-h6">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 33%;">
            <img src="assets/images/screen-shot-2020-05-11-at-7.43.28-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rYMsnuG5TG" id="image1-h7">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-05-10-at-9.38.37-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rYMsp2lq0k" id="content4-h8">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Looking back at it's biography, this project was one of the enhancers that allowed the past and the future to coexist in a <strong>symbiotic relationship</strong><br><strong><br></strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYMsptLvgf" id="content1-h9">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>Recently I attended a zoom conference meeting with a head mamo of la Sierra Nevada in Colombia. He was talking in his native language, and there was a young translator somewhere else who explained everything the mamo had to say in English. There were 130 attendees more or less. </p><p>The mamo was talking about the importance of water, of our earth being our mother, and how by extracting oil and minerals and transporting them somewhere else for monetary purposes we are literally taking body parts and fluids from a living being and putting them where they are not supposed to be. Gold, for example, has a very integrated connection with water, and it works as an antenna for the earth to receive external signals, and when we extract it and take it somewhere else, we are disorienting the earth balanced senses and relationships with everything else.&nbsp;</p><p><span style="font-size: 1rem;">But more than the knowledge that the mamo had to share, what made me think the most was this new reaching that technology like zoom, and times like these, have allowed this type of interactions and exchange of valuable knowledge.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Maybe its time for me to stop going against the current and join it, <strong>so that in my future biography it can be seen as a moment of connecting the dots.&nbsp;</strong></span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYMspV8yfS" id="content4-ha">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">I'd like to think that looking back at my project from the future, <strong>it will be seen as one of the initiatives that changed the paradigm of anthropocentrism</strong>&nbsp;and helped in the preservation of valuable ancestral knowledge in a new hyperconnected society.&nbsp;<div>&nbsp;</div></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYMsqvLDrW" id="image1-hb">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-03-24-at-9.24.33-am.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rYMsrtPTse" id="content4-hd">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><strong>Blurring my own Lines&nbsp;</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYMsrUt8xk" id="content4-he">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">From my own biography, I think this will be seen as a turning point in my inner and therefor outer world, where new paths started to open for me, so that was able to find the purpose in my doing by transforming the world into a more fair home for all of us.<div>An unforgettable period of joy and a lot of growth.</div></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>